Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: eclipse ganymede on SuSE 11.0

  1. #1
    tomacek NNTP User

    Default eclipse ganymede on SuSE 11.0

    Hi,
    I tried to run eclipse (ganymede-release) on my new SuSE 11.0 box with no success.
    I see the splash-screen and some time later the "Workspace Launcher" dialog but
    then only an empty small white window.
    No error on console even if I start eclipse with the -debug option...

    I tried both
    * eclipse-rcp-ganymede-SR1-linux-tk.tar.gz
    * eclipse-java-ganymede-linux-gtk.tar.bz2
    from the eclipse-website.
    I also tried two differnt JREs (1.504 and 1.6). The result was always the same.

    I switched back one eclipse-release to eclipse [europa] and it worked.

    But of course it would be cool to get the ganymede release working.

    Any idea ?

    Tomacek

  2. #2
    softdreamer NNTP User

    Default Re: eclipse ganymede on SuSE 11.0

    I had same problem, and I went back to Europa, too.

    I am trying to update the system to last updated SuSE 11 packages, but I do not trust very much this to be the solution.

    Absolutely euristic opinion: that the problem is related to Gtk, being discovered a similar problem with Anjuta from Suse 11 (it does not work).
    This opinion could be very far from real solution of the problem, anyway ....

  3. #3
    softdreamer NNTP User

    Default Re: eclipse ganymede on SuSE 11.0

    After automatic update with patches (delta rpm) from SuSE 11.0 update repositories, now eclipse Ganymede works on my SuSE 11.0 installation.

    I will try also to reinstall Anjuta, as soon as I have time to do it, and see if also Anjuta works.

    Hope this helps ...

  4. #4

    Default Re: eclipse ganymede on SuSE 11.0

    FWIW, I installed Ganymede SR1 from tar to /usr/local/lib and it works very well. So that's an option, too.

  5. #5

    Default Re: eclipse ganymede on SuSE 11.0

    Hi,
    I tried to run PDT Eclipse for PHP on my new SuSE 11.0 box with no success.
    I see the splash-screen and some time later the "Workspace Launcher" dialog but
    then only an empty small white window.


    Could anybody tell me how can I make it run...

  6. #6

    Default Re: eclipse ganymede on SuSE 11.0

    Quote Originally Posted by rakeshrawatg View Post
    Hi,
    I tried to run PDT Eclipse for PHP on my new SuSE 11.0 box with no success.
    How are you installing it? Can you get Eclipse to run without the PDT plugin(s)?

  7. #7

    Default Re: eclipse ganymede on SuSE 11.0

    I have downloaded eclipse from eclipse.org and its also not working and showing same problem

  8. #8

    Default Re: eclipse ganymede on SuSE 11.0

    here is my java version:


    java version "1.6.0_06"
    Java(TM) SE Runtime Environment (build 1.6.0_06-b02)
    Java HotSpot(TM) Server VM (build 10.0-b22, mixed mode)

  9. #9

    Default Re: eclipse ganymede on SuSE 11.0

    I have installed PDT 2.0 All in one from

    Index of /pdt/all-in-one

  10. #10

    Default Re: eclipse ganymede on SuSE 11.0

    If you are just getting a white window with stripped-down Eclipse, I'm not sure what's wrong. A few things you could try to help isolate the cause:

    1. Install the previous version of Eclipse from the openSUSE repo (v3.3) and see if that behaves any differently.
    2. It might be a video problem. If you're running Compiz desktop effects, try disabling that. If that doesn't help, try a different video driver or try to login using the failsafe X server mode.
    3. Try running another Java application.

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •